<?php
/*
  $Id: product_info.php,v 1.15 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/


define('TEXT_PRODUCT_NOT_FOUND', 'Nie znaleziono produktu!');
define('TEXT_CURRENT_REVIEWS', 'Liczba recenzji:');
define('TEXT_MORE_INFORMATION', 'Więcej informacji o tym produkcie znajdziesz na jego <a href="%s" target="_blank"><u>stronie internetowej</u></a>.');
define('TEXT_DATE_ADDED', 'Data dodania produktu do sklepu: %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">Ten produkt będzie dostępny od dnia:%s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Klienci którzy zakupili ten produkt, kupili również:');
define('TEXT_PRODUCT_OPTIONS', 'Dostępne opcje:');
define('TEXT_CLICK_TO_ENLARGE', 'Kliknij, aby powiększyć');

?>
